.contacts {
  border-radius: 20px;
  background: var(--blue);
  width: fit-content;
}

.specpos {
  position: absolute;
  height: 0;
}

@media (max-width: 992px) {
  .contacts {
    position: relative;
    padding: 30px;
    top: -68px;
  }

  .fill-blue {
    background: var(--blue);
  }
}

@media (min-width: 992px) {
  .contacts {
    position: relative;
    top: -68px;
    padding: 50px 160px 50px 50px;
  }
}